# Generated by Django 3.2.25 on 2024-05-24 20:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
        migrations.CreateModel(
            name="Report",
            fields=[
                ("id", models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name="ID")),
            ],
            options={
                "permissions": [
                    ("can_view_unique_users_report", "Can view Unique users report"),
                    ("can_view_unique_user_project_report", "Can view Unique user/project combinations report"),
                    ("can_view_unique_user_account_report", "Can view Unique user/account combinations report"),
                    ("can_view_new_users_report", "Can view New users report"),
                    ("can_view_facility_usage_report", "Can view Facility usage report"),
                    ("can_view_invoice_charges_report", "Can view Invoice charges report"),
                    ("can_view_invoice_item_charges_report", "Can view Invoice item charges report"),
                ],
                "managed": False,
                "default_permissions": (),
            },
        ),
    ]
